:root {
  --fsz-l: 2rem;
  --fsz-m: 1.4rem;
  --fsz-n: 1.1rem;
  --fsz-s: 0.9rem;
}
@media screen and (max-width: 767px) {
  :root {
    --fsz-l: 1.7rem;
    --fsz-m: 1.2rem;
    --fsz-n: 1rem;
    --fsz-s: 0.8rem;
  }
}
@media screen and (max-width: 480px) {
  :root {
    --fsz-l: 1.5rem;
    --fsz-m: 1.1rem;
    --fsz-n: 0.9rem;
    --fsz-s: 0.75rem;
  }
}
* {
  margin: 0;
  padding: 0;
}
html,
body {
  font-family:
    Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体",
    "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  font-size: 16px;
  color: #424242;
  line-height: 1.5;
  background: #003f80;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  width: 100%;
  height: auto;
  border: none;
  display: block;
}
.cntinner {
  width: 95%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
.cntinner {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  background: white;
  padding: 3%;
  box-sizing: border-box;
}
.container_header {
  background: url(../images/1200w/mainbg.jpg) center top 15% / cover no-repeat;
  position: relative;
  padding: 0 0 30% 0;
}
h1 {
  position: absolute;
  width: 70%;
  max-width: 1200px;
  top: 35px;
  left: 3%;
}
.topline {
  background: #003f80;
  color: white;
  font-size: var(--fsz-n);
  text-align: right;
  padding: 10px 3%;
}
article {
  margin-top: -6%;
  font-size: var(--fsz-n);
  font-family: "Noto Sans JP", sans-serif;
}
h2 {
  width: 80%;
  margin: 0 auto 30px auto;
}
.outline {
  text-align: center;
  font-size: var(--fsz-m);
  font-weight: bold;
  margin-bottom: 30px;
}
.linkbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.linkone {
  flex-basis: 48%;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  background: #c1272d;
  border-radius: 5px;
}
.linkone:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  background: #ff1d25;
  z-index: 1;
  transition: all 0.2s;
}
.linkone:nth-child(2) {
  background: #ff00ff;
}
.linkone:nth-child(2):before {
  background: #ff7bac;
}

.linkbtn {
  display: block;
  position: relative;
  z-index: 10;
  padding: 30px 3%;
  color: white;
  font-size: var(--fsz-m);
  font-weight: bold;
  letter-spacing: 3px;
}
.linkbtn:before {
  content: "▶";
  font-size: var(--fsz-s);
  position: absolute;
  top: 50%;
  right: 0px;
  translate: 0 -50%;
}
.linkone:hover:before {
  top: 0;
  left: 0;
}
h3 {
  font-size: var(--fsz-l);
  font-weight: bold;
  background: #d4f4ff;
  text-align: center;
  padding: 20px 5%;
  margin-bottom: 30px;
}
.cmbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 20px 0;
}
.cmone {
  flex-basis: 32%;
  box-sizing: border-box;
  padding: 30px 3%;
  border-radius: 10px;
  text-align: center;
  font-size: var(--fsz-m);
  color: yellow;
  font-weight: bold;
  background: #3fa9f5;
}
.cmone:nth-child(2) {
  background: #7ac943;
}
.cmone:nth-child(3) {
  background: #ff931e;
}
.container_super .cntinner {
  padding: 0 5% 5% 5%;
}
.superbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.superinner {
  flex-basis: 50%;
  box-sizing: border-box;
  margin-top: 30px;
}
.superinfo {
  margin-top: 10px;
  border: 1px solid black;
  padding: 3%;
}
.superimage {
  flex-basis: 48%;
  text-align: center;
}
.moviearea {
  max-width: 800px;
  margin: 0 auto 30px auto;
}
.container_onair h3 {
  margin-bottom: 0;
}
.onairbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1500px;
  margin: 0 auto;
}
.onairone {
  flex-basis: 50%;
  box-sizing: border-box;
  padding: 3%;
  background: #f5f6f7;
}
.onairone:nth-child(2) {
  background: #f9f9f9;
}
.attention {
  font-size: var(--fsz-s);
}
.container_contact {
  background: url(../images/1200w/contactbg.jpg) center center/cover no-repeat;
  padding: 3% 0;
}
.container_contact .cntinner {
  background: none;
}
.contactbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.ctleft {
  flex-basis: 45%;
}
.ctright {
  flex-basis: 50%;
}
.ctright .linkone {
  margin-bottom: 20px;
}
.contact {
  background: white;
  padding: 5%;
}
.contact h3 {
  padding: 10px 3%;
}
footer .cntinner {
  background: none;
  padding: 10px 0;
}
footer img {
  width: 50%;
  max-width: 200px;
  margin: 0 auto 20px auto;
}
address {
  font-size: var(--fsz-s);
  text-align: center;
  color: white;
  font-style: normal;
}
@media screen and (max-width: 767px) {
  .container_header {
    background: url(../images/800w/mainbg.jpg) center top 15% / cover no-repeat;
  }

  h1 {
    top: 45px;
  }
  i.br {
    display: block;
  }
  .superbox {
    display: block;
  }
  .superimage {
    margin-top: 15px;
  }
  .onairbox {
    display: block;
  }
  .onairone {
    padding: 5%;
  }
  .container_contact {
    background: url(../images/800w/contactbg.jpg) center center/cover no-repeat;
  }

  .contactbox {
    display: block;
  }
  .ctright {
    margin-top: 15px;
  }
}
@media screen and (max-width: 480px) {
  .container_header {
    padding-bottom: 10%;
    background: url(../images/480w/mainbg.jpg) center top 15% / cover no-repeat;
  }
  h1 {
    width: 85%;
    position: unset;
  }
  h2 {
    width: 95%;
    margin-bottom: 15px;
  }
  h3 {
    margin-bottom: 15px;
  }
  i.br480 {
    display: block;
  }
  .linkbtn {
    font-size: var(--fsz-n);
    padding: 15px 3%;
  }
  .cmone {
    font-size: var(--fsz-n);
  }
  .container_contact {
    background: url(../images/480w/contactbg.jpg) center center/cover no-repeat;
  }
}
@media screen and (max-width: 320px) {
  i.br {
    display: none;
  }
  i.br480 {
    display: none;
  }
  h3 {
    font-size: var(--fsz-m);
  }
  .topline {
    font-size: var(--fsz-s);
  }
  .linkbox {
    display: block;
  }
  .linkone:nth-child(1) {
    margin-bottom: 10px;
  }
  .cmbox {
    display: block;
  }
  .cmone {
    margin-bottom: 10px;
  }
}
